Bug 72444 - dialog says to run rhn_register later, but it doesn't exist any more
dialog says to run rhn_register later, but it doesn't exist any more
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: firstboot (Show other bugs)
null
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks: 67218
  Show dependency treegraph
 
Reported: 2002-08-23 15:58 EDT by James Manning
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-27 12:25:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Manning 2002-08-23 15:58:43 EDT
the RHN firstboot stuff says to run rhn_register (actually, I think it says
rhn__register since the underscore looks so long) but that no longer exists
since it's been integrated into up2date itself.  rpm -ql of up2date shows
there's no rhn_register binary, and there's no longer a separate rhn_register
package.
Comment 1 Brent Fox 2002-08-27 12:25:40 EDT
The text now reads as follows:

__________________________________________________________________________

The Red Hat Update Agent will register your machine with Red Hat Network so that
you can receive the latest software packages directly from Red Hat.  Using this
tool will allow you to always have the most up-to-date Red Hat Linux system with
all the security patches, bug fixes, and software                            

If you purchased this product, you are entitled to a free trial of Red Hat
Network Basic Service. To access the free trial, please refer to the product
activation card found in the box for detailed instructions.

If you did not purchase this product, visit http://rhn.redhat.com for more
information or to subscribe to Red Hat Network Basic Service.


___________________________________________________________________

QA, please verify in 1.0.0-4.
Comment 2 Jay Turner 2002-09-03 15:50:14 EDT
Fix confirmed with firstboot-1.0.1-7.

Note You need to log in before you can comment on or make changes to this bug.